## linux-restricted-modules-hwe-5.13 5.13.0-52.59~20.04.1+1

=== debian/control ===
Source: linux-restricted-modules-hwe-5.13
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.13.0-52-generic (>= 5.13.0-52.59~20.04.1) [amd64],
 linux-headers-5.13.0-52-lowlatency (>= 5.13.0-52.59~20.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-510-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-510 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-515-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-515 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-510-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-515-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.13.0-52-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-515-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-515-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-515 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-510-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-515-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.13.0-52-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-515-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-465-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-20.04
Description: Extra drivers for nvidia-495 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-20.04
Description: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-20.04
Description: Extra drivers for nvidia-460-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-465-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
